Packages Used

package.json


{
  "name": "Graphql",
  "version": "3.0.0",
  "description": "My Graphcool Service",
  "dependencies": {
    "@types/bcryptjs": "^2.4.1",
    "@types/validator": "^9.4.1",
    "async": "^3.1.0",
    "bcryptjs": "^2.4.3",
    "faker": "^4.1.0",
    "graphcool-lib": "^0.1.4",
    "graphql-request": "^1.8.2",
    "lodash": "^4.17.10",
    "moment": "^2.24.0",
    "node-fetch": "^2.2.0",
    "nodemailer": "^6.3.1",
    "twilio": "^3.37.0",
    "validator": "^10.7.0"
  }
}

results matching ""

    No results matching ""